<?php
ob_start();
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

if (!empty($_POST)) {
    $srno = $_POST["srno"];
    $paxname = $_POST["tname"];
    $gender = $_POST["tgender"];
    $age = $_POST["tage"];

    $query = "INSERT INTO $trandb (`srno`, `series`,  `vouchno`, `paxname`, `gender`, `age`)
     VALUES( '$srl', '$fseries', '$qvouch', '$paxname', '$gender', '$age')";
     
}

